.. module:: NatronEngine
.. _Int3DTuple:

Int3DTuple
**********

Synopsis
--------

Utility class to return pair of integers values.


Functions
^^^^^^^^^

- def :meth:`__getitem__<NatronEngine.Int3DTuple.__getitem__>` (index)

Detailed Description
--------------------

.. class:: Int3DTuple()

.. attribute:: NatronEngine.Int3DTuple.x

.. attribute:: NatronEngine.Int3DTuple.y

.. attribute:: NatronEngine.Int3DTuple.z

.. method:: NatronEngine.Int3DTuple.__getitem__(index)

    :param index: :class:`PySide.QtCore.int`
    :rtype: :class:`PyObject`

   Returns the item at the given index. This is the bracket operator *[]*
